Subject: Re: Fwd: Mirant Delta, LLC, et al. v. Cal ISO, EL01-35
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Feb 2001 05:45:00 -0800 (PST)

Although I haven't seen this yet, I agree, this sounds like something we want 
to support.  Alan would you unzip for me?

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Ronald Carroll" <[email-masked]>                           
02/09/2001 10:44 AM

To: "Andrea Settanni" <[email-masked]>, "Jeffrey Watkiss" 
<[email-masked]>, "Nancy Pickover" <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>
cc:  
Subject: Fwd: Mirant Delta, LLC, et al. v. Cal ISO, EL01-35

Sue/Mary:  I have not seen the complaint, but it sounds like something that 
we may want to support.

Nancy:  Please get a copy of the complaint for me and fax copy to Sue and 
Mary.  Thanks.

Date: Fri, 09 Feb 2001 11:57:47 -0600
From: "Tracey Bradley" <[email-masked]>
To: "Paul Fox" <[email-masked]>
Cc: "Andrea Settanni" <[email-masked]>, "Jeffrey Watkiss" 
<[email-masked]>, "Nancy Pickover" <[email-masked]>, "Ronald 
Carroll" <[email-masked]>
Subject: Mirant Delta, LLC, et al. v. Cal ISO, EL01-35
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=_4219F1AE.E485EA5C"

On Feb. 6, 2001, Mirant Delta, LLC and Mirant Potrero, LLC filed a complaint 
against the Cal ISO in Docket No. EL01-35-000, which has been attached.  In 
the complaint, Mirant alleges that the ISO is violating the Federal Power Act 
and prior FERC orders through (1) waiving the applicable credit requirements 
for the IOUs prior to FERC approval (particularly in light of the ISO's 
inability to pay suppliers for energy provided); (2) failing to pursue all 
available remedies against defaulting parties; and (3) seating a 
non-independent governance board.

The relief sought by Mirant is as follows:  (1) that it be required to sell 
wholesale power only on commercially reasonable terms that provide for 
adequate assurances of payment; (2) that FERC order the ISO not to change its 
rates unilaterally in violation of the Filed Rate Doctrine; and (3) that FERC 
require the ISO adhere to the specific provisions of its tariff and FERC 
orders.

Mirant has requested fast track processing for this complaint.  It appears 
that FERC is granting this request; FERC noticed the complaint on Feb. 8, and 
established Feb. 26 as the due date for interventions/protests and answers.

 - mirant.tiff.zip